#location_1580781933487 .sitewidget-pictureNew .mobile-imgBox img {
    max-height: 55px !important;
}
#location_1733983368491 .sitewidget-pictureNew .mobile-imgBox img {
    max-height: 50px !important;
}
.QX-11228474 .h5Style {
    font-size: 20px !important;
    line-height: 1.6em !important;
}
.sitewidget-articledetail .articledetail-title a.articledetail-inquiry-btn {
    font-size: 14px !important;
}
#component_HdKkuivrzeQZ .sitewidget-pictureNew .sitewidget-bd .picture-description {
    font-weight: 600 !important;
}
@media screen and (min-width: 1000px) {
    .sitewidget-prodDetail-20141127140104 .this-description-table .pro-detail-inquirewrap.prodd-btn-otl-colorful-radius a.pro-detail-inquirebtn, .sitewidget-prodDetail-20141127140104 .this-description-table .pro-detail-inquirewrap.prodd-btn-otl-colorful-radius a.pro-detail-orderbtn {
    display: block !important;
    }
}
@media screen and (min-width: 1000px) {
    .sitewidget-prodDetail-20141127140104 .this-description-table .pro-detail-inquirewrap.prodd-btn-otl-colorful-radius a.pro-detail-basket, .sitewidget-prodDetail-20141127140104 .this-description-table .pro-detail-inquirewrap.prodd-btn-otl-colorful-radius a.pro-detail-cart
 {
    display: block !important;
    }
}
.blockCon24004 .Flex .banner-name {
    font-size: 18px !important;
}
.block-10584 .h5Style {
    font-size: 16px !important;
    line-height: 1.7 !important;
    font-weight: 600 !important;
    margin-top: 10px !important;
    letter-spacing: 0em !important;
    max-height: 60px !important;
    height: 60px !important;
}
.block-10584 .pStyle {
    letter-spacing: 0em !important;
    margin: 0px 0 20px 0 !important;
    font-size: 15px !important;
    font-weight: 300 !important;
    color: #888 !important;
    -webkit-line-clamp: 5 !important;
}
.block-10584 .time {
    font-size: 14px !important;
    letter-spacing: 0em !important;
    font-weight: 300 !important;
    color: #888 !important;
}
@media screen and (max-width:768px) {
	#component_nGKFkNVgadUZ > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
}
@media screen and (max-width:768px) {
	#component_yNAPaiRbtMTj > DIV {
	padding-left:0px !important;
}
#component_BiKukDRScBIZ > DIV {
	padding-left:0px !important;
}
#component_yWUkFDmdesrZ > DIV {
	padding-left:0px !important;
}
#component_IrfFusmIzyRj > DIV {
	padding-left:0px !important;
}
#component_LIUkaNRJlbSj > DIV {
	padding-left:0px !important;
}
#component_OwKaFDcIzoRO > DIV {
	padding-left:0px !important;
}
}
#sitewidget-advancedSlider-20200204111857-advancedSlider > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(3) > DIV > STRONG > SPAN > SPAN {
	font-weight:500 !important;
}
#sitewidget-advancedSlider-20200204111857-advancedSlider > DIV:nth-child(1) > DIV:nth-child(3) > DIV:nth-child(3) > DIV > STRONG > SPAN > SPAN {
	font-weight:500 !important;
}
#sitewidget-advancedSlider-20200204111857-advancedSlider > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(3) > DIV > STRONG > SPAN > SPAN {
	font-weight:500 !important;
}